/*
Theme Name: Learts Child
Theme URI: http://learts.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.35
Template: learts
*/

/*Remove padding from mega menu */
/*.site-menu .menu > li.mega-menu .mega-menu-content {
  padding:0px !important;
}*/

/*Fix menu in sticky header */
.site-header.header-menu-bottom.sticky-header .site-logo {
  width: 13%;
}

.site-header.header-menu-bottom.sticky-header .site-menu {
  width: 75%;
}

.site-header.header-menu-bottom.sticky-header .right-col{
  width: 12%;
}

/*Remove caption from about-us image gallery images*/
.nivo-caption{
  display: none !important;
}

.isw-swatches.isw-swatches--in-loop{
  display: none !important;
}